version: 1
scopes: ["queryHtml"]
methods:
  GET:
    public: true
    description: "Takes any valid SQL query and generates a responsive and configurable HTML5 table from the data returned - in a single API call."
    responses: 
      200: queryHtml
      500: Message
    action: "queryHtml.php"